/*  -------------------------------------------------------------
    MEDIA QUERIES - CLEAR PIXEL 2016
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

    @media screen and (max-width: 1200px) {

        /* Menu Bar */

        #menu_main {
            background: #f5f6f6;
        }

        #menu_main li a:link,
        #menu_main li a:visited,
        #menu_main li a:hover {
            color: #637c6b;
        }

    }




    @media screen and (max-width: 1000px) {

        /* Header */

        #header p a.email:link,
        #header p a.email:visited,
        #header p a.email:hover {
            opacity: 1;
            filter: alpha(opacity=100);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        }

        #header a.register_now:link,
        #header a.register_now:visited,
        #header a.register_now:hover {
            opacity: 1;
            filter: alpha(opacity=100);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        }

        #header .socials a.icon:link,
        #header .socials a.icon:visited,
        #header .socials a.icon:hover {
            opacity: 1;
            filter: alpha(opacity=100);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        }




        /* Forms */

        #wrapper #content .contentForm .submitBox .submitBtn,
        #wrapper #content .contentForm .submitBox .submitBtn:hover {
            background: #000;
            color: #fff;
        }




        /* Footer */

        #footer .contact {
            float: none;
        }

        #footer .contact h5,
        #footer .contact p {
            text-align: center;
        }

        #footer p a.phone:link,
        #footer p a.phone:visited,
        #footer p a.phone:hover,
        #footer p a.email:link,
        #footer p a.email:visited,
        #footer p a.email:hover {
            opacity: 1;
            filter: alpha(opacity=100);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        }

        #footer .copyright {
            padding-top: 26px;
            float: none;
        }

        #footer .copyright .socials,
        #footer .copyright p {
            text-align: center;
        }

        #footer .copyright .socials a.icon:link,
        #footer .copyright .socials a.icon:visited,
        #footer .copyright .socials a.icon:hover {
            opacity: 1;
            filter: alpha(opacity=100);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        }

        #footer .copyright p a:link,
        #footer .copyright p a:visited,
        #footer .copyright p a:hover {
            opacity: 1;
            filter: alpha(opacity=100);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        }

    }




    @media screen and (max-width: 850px) {

        /* Header */

        #header .logo {
            float: none;
            margin: 0 auto;
        }

        #header .socials {
            float: none;
            padding-top: 30px;
        }

        #header p {
            float: none;
            padding: 30px 0 0 0;
            text-align: center;
        }

        #header a.register_now:link,
        #header a.register_now:visited {
            float: none;
            margin: 30px auto 0 auto;
        }

    }